### Method

# Gtk TreeViewColumn get_sort_indicator

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_column_get_sort_indicator (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Gets the value set by gtk_tree_view_column_set_sort_indicator().

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:sort-indicator`

#### Return value

Type: `gboolean`

Whether the sort indicator arrow is displayed.